<template>
  <ReviewWrapper>
    <Letamc></Letamc>
  </ReviewWrapper>
</template>

<script>
import Letamc from "~/views/Business/Letamc";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetamc",
  components: { ReviewWrapper, Letamc },
  created() {},
  mounted() {},
};
</script>

<style></style>
